 .u-section-1 {
  background-image: url("images/19a74994aee07a2f24f03153c78dee69d123f67dd7c45bbf800079c3753be0707339c73493014efee0a4df49d62f3a22c3c52b61f086839bbf9d44_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 916px;
}

.u-section-1 .u-group-1 {
  width: 412px;
  min-height: 220px;
  height: auto;
  margin: 54px auto 60px 9px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 700;
  font-family: Roboto, sans-serif;
  margin: 49px 0 0 24px;
}

.u-section-1 .u-text-2 {
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 0 0 24px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 29px;
    margin-left: 3px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1 .u-group-1 {
    width: 486px;
    min-height: 225px;
    margin-top: 33px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-group-1 {
    width: 270px;
    min-height: 149px;
    margin-top: 24px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-right: 8px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-group-1 {
    width: 225px;
    min-height: 125px;
    margin-top: 12px;
    margin-left: -32px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 14px;
    margin-right: 39px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-right: 10px;
    margin-left: 13px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 45px 112px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 39px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 312px;
}

.u-section-3 .u-group-1 {
  width: 1107px;
  min-height: 257px;
  height: auto;
  margin: 28px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 21px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-style: normal;
  margin: 15px 287px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 27px 290px 0 364px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 83px;
  height: 83px;
  margin: -146px auto 63px 255px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 27px;
    margin-bottom: 27px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 144px;
    margin-left: 19px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 64px;
    margin-left: 280px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -114px;
    margin-left: 172px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-3 .u-group-1 {
    min-height: 263px;
    margin-top: 42px;
    margin-bottom: 42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 17px;
    margin-right: auto;
    margin-left: 25px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-right: 97px;
    margin-left: 170px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-3 .u-group-1 {
    min-height: 266px;
    margin-bottom: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-right: 7px;
    margin-left: 80px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -113px;
    margin-right: 28px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-3 .u-group-1 {
    min-height: 262px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -238px;
    margin-right: 0;
  }
}